.x-date-picker-wk {
    /*background:#A9BFD3 url(../../../library/ExtJS/resources/images/default/toolbar/bg.gif) repeat-x scroll left top;*/
    background-color: #F0F0F0;
	border-color:#D0D0D0;
	border-right:1px solid #D0D0D0;
	text-align: center;
	vertical-align:middle;
}

.x-date-picker-wk-wkrowover {
	background-color: #F0F0F0;
}